Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

6500 Sup1 Engine and WS-X6816 Compatibility

I would like to know if there are any compatibility issues would using a 6500 Sup1 Engine with a MFSC2 card with the new fabric switching WS-X6816 modules.

2 REPLIES
New Member

Re: 6500 Sup1 Engine and WS-X6816 Compatibility

Yes....It won't work. Sup 1 is not fabric enabled.

Cisco Employee

Re: 6500 Sup1 Engine and WS-X6816 Compatibility

WS-X6816-GBIC is supported only with Supervisor Engine 2 and requires a Switch Fabric Module.

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/12_1e/ol_2310.htm#xtocid9

Also this module is supported ONLY in Native IOS and not in Hybrid

111
Views
0
Helpful
2
Replies
CreatePlease to create content